/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimiser";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Startupizer 2"; ObjectID = "56"; */
"56.title" = "Startupizer 2";

/* Class = "NSMenu"; title = "Startupizer 2"; ObjectID = "57"; */
"57.title" = "Startupizer 2";

/* Class = "NSMenuItem"; title = "About Startupizer 2"; ObjectID = "58"; */
"58.title" = "A propos de Startupizer 2";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Startupizer 2"; ObjectID = "134"; */
"134.title" = "Masquer Startupizer 2";

/* Class = "NSMenuItem"; title = "Quit Startupizer 2"; ObjectID = "136"; */
"136.title" = "Quitter Startupizer 2";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Afficher orthographe et grammaire";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edition";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Chercher le suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Chercher...";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Chercher précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edition";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Chercher";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l'orthographe pendant la frappe";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Chercher";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Utiliser la sélection pour la recherche";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier la grammaire avec l'orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier/coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Guillemets intelligents";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Corriger automatiquement l'orthographe";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Mettre en Capitale";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "Startupizer 2 Help"; ObjectID = "492"; */
"492.title" = "Aide Startupizer 2";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Chercher et remplacer...";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "536"; */
"536.title" = "Nouveau";

/* Class = "NSMenu"; title = "New"; ObjectID = "537"; */
"537.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "New Item..."; ObjectID = "538"; */
"538.title" = "Nouvel élément...";

/* Class = "NSMenuItem"; title = "New Delay Item"; ObjectID = "539"; */
"539.title" = "Nouvel élément avec délai";

/* Class = "NSMenuItem"; title = "Delete Selection"; ObjectID = "541"; */
"541.title" = "Supprimer la sélection";

/* Class = "NSMenuItem"; title = "Launch Items Now"; ObjectID = "551"; */
"551.title" = "Lancer les éléments maintenant";

/* Class = "NSMenuItem"; title = "Move Selection To Ignored Items"; ObjectID = "553"; */
"553.title" = "Déplacer la sélection vers les éléments ignorés";

/* Class = "NSMenuItem"; title = "Contact Support..."; ObjectID = "555"; */
"555.title" = "Contacter le support...";

/* Class = "NSMenuItem"; title = "Quit Startupizer 2"; ObjectID = "580"; */
"580.title" = "Quitter Startupizer 2";

/* Class = "NSMenuItem"; title = "Show Preferences"; ObjectID = "582"; */
"582.title" = "Afficher les préférences";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "585"; */
"585.title" = "Afficher la fenêtre principale";

/* Class = "NSMenuItem"; title = "Enter Launch Simulation Mode"; ObjectID = "588"; */
"588.title" = "Entrer en mode \"Lancement Simulé\"";

/* Class = "NSMenuItem"; title = "Move Selection To System Preferences"; ObjectID = "590"; */
"590.title" = "Déplacer la sélection vers les préférences système";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "593"; */
"593.title" = "Afficher la fenêtre principale";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "594"; */
"594.title" = "Afficher la fenêtre de bienvenue";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "597"; */
"597.title" = "Afficher la fenêtre de bienvenue";

/* Class = "NSMenuItem"; title = "New Wait Previous Item"; ObjectID = "600"; */
"600.title" = "Nouvel élément précédent à attendre";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "605"; */
"605.title" = "Vérification des MàJ...";

/* Class = "NSMenuItem"; title = "Disable Startupizer and Move Items To System Preferences..."; ObjectID = "19N-Gy-Wbp"; */
"19N-Gy-Wbp.title" = "Désactiver Startupizer et déplacer les éléments vers les Préférences Système...";

/* Class = "NSMenuItem"; title = "Maintenance"; ObjectID = "51C-yI-VJL"; */
"51C-yI-VJL.title" = "Maintenance";

/* Class = "NSMenuItem"; title = "Launch As"; ObjectID = "8gh-v9-Kxu"; */
"8gh-v9-Kxu.title" = "Lancer";

/* Class = "NSMenuItem"; title = "New Conditional Item"; ObjectID = "J9P-pg-K4q"; */
"J9P-pg-K4q.title" = "Nouvel elément conditionnel";

/* Class = "NSMenuItem"; title = "Paste and Append Conditions"; ObjectID = "QOM-um-dT2"; */
"QOM-um-dT2.title" = "Coller et ajouter les conditions";

/* Class = "NSMenuItem"; title = "Shown"; ObjectID = "Ww7-T8-LA1"; */
"Ww7-T8-LA1.title" = "Affiché";

/* Class = "NSMenu"; title = "Launch As"; ObjectID = "a5b-5T-XW8"; */
"a5b-5T-XW8.title" = "Lancer";

/* Class = "NSMenu"; title = "Maintenance"; ObjectID = "lKi-3N-Vpa"; */
"lKi-3N-Vpa.title" = "Maintenance";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "pWy-gx-oMr"; */
"pWy-gx-oMr.title" = "Désactivé";

/* Class = "NSMenuItem"; title = "Restore Database From Backup..."; ObjectID = "upJ-se-w9C"; */
"upJ-se-w9C.title" = "Restaurer la base de données à partir d'une sauvegarde...";

/* Class = "NSMenuItem"; title = "Hidden"; ObjectID = "xLn-4Q-NlU"; */
"xLn-4Q-NlU.title" = "Masqué";

/* Class = "NSMenuItem"; title = "Löschen"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Einfügen und Stil anpassen"; ObjectID = "485"; */
"485.title" = "Coller le style et l’appliquer";

